/* CSS Document */

/* Category Listings */

.categoriesContainer {
	float:left;
	width:286px;
	height:168px;
	margin:0 16px 16px 0;
	background: url(/images/brands/brand_bg.png) no-repeat center center;
	position: relative;
}

.categoriesContainerRight {
	margin-right:0;
}

.categoriesContainer a {
	/*text-decoration:none;
	font-weight:bold;
	font-size:14px;*/
}

.categoryImage {
	display: block;
	position: absolute;
	width: 258px;
	height: 117px;
	top: 15px;
	left: 14px;
	line-height: 117px;
	text-align: center;
}

.categoryImage img {
	vertical-align: middle;
}

.categoryTitle {
	position: absolute;
	width: 286px;
	height: 22px;
	bottom: 0px;
	left: 0px;
	color: #f4ca32;
	font-size: 15px;
	font-weight: bold;
	line-height: 21px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	
}

.categoryTitle:hover {
	color: #f4ca32;
}


/* Products Listings */

.displaying{
	text-align:center;
}

.productsContainer {
	margin:0 0 14px 0;
	background:url(/images/backgrounds/hr.gif) repeat-x top;
	padding:17px 0 0
}

.noBorder{
	background:none;
}

.productThumb {
	float:left;
}

a.productThumb img {
	margin-right:15px;
	display:block
}

.productSummary {
	float:left;
	width:463px;
}

.productSummary h2, .price h2{
	line-height:15px;
	margin-bottom:12px
}

.productSummary h2 a{
	text-decoration:none;
	line-height: 22px;
}

.productSummary h2 a:hover{
	color:#555;
}

#content .productSummary table{
	margin:0;
}

#content .productSummary p {
	margin:0 0 10px 0;
}

.price{
	float:right;
	background:url(/images/backgrounds/vertical_hr.gif) repeat-y;
	width:242px;
	padding-left:15px
}

.price div{
	height:101px;
	float:left
}

.price h2{
	margin-bottom:17px;
}

#content .price p{
	font-size:10px;
	line-height:12px;
	margin-bottom:10px
}

.price span{
	color:#eeae39;
	font-size:17px;
	font-weight:bold;
}

.viewDetails{
	float:right
}

.nav {
	text-align:center;
}

.nav a, .nav span {
	margin:0 3px;
}



/* Products View */

.productViewDetails{
	float:left;
	width:469px;
}

#content .productViewDetails table{
	margin:0 0 9px;
}

#content .productViewDetails td{
	font-size:14px;
	padding-bottom:5px
}

.productViewPrice{
	float:left;
	background:url(/images/backgrounds/hr.gif) repeat-x top;
	width:455px;
	padding-top:17px;
	margin-bottom:15px
}

.productViewPrice h2{
	line-height:14px;
}

.productViewPrice span{
	color:#eeae39;
	font-size:25px;
	font-weight:bold;
}

.carpetBrand{
	float:right; 
	width:267px; 
	height:132px;
}

#productImgContainer {
	float:right;
	width:421px;
	height:240px;
	text-align:center;
	margin:0 0 15px 0;
}

.productExtraThumb {
	float:left;
	margin:5px 5px 0 0;
}

.productExtraThumbRight {
	margin-right:0;
}

#productImgContainer a img {
	display:block
}